<IfModule mod_rewrite.c>
	RewriteEngine on
	# If an existing asset or directory is requested go to it as it is
    RewriteCond %{REQUEST_FILENAME} -s [OR]
    RewriteCond %{REQUEST_FILENAME} -l [OR]
    RewriteCond %{REQUEST_FILENAME} -d
	
    # If the requested resource doesn't exist, use index.html
	RewriteRule ^.*$ - [NC,L]
	RewriteRule ^(.*) index.html [NC,L]

</IfModule>